apiVersion: search.open-cluster-management.io/v1alpha1
kind: Search
metadata:
  name: search-v2-operator
  namespace: open-cluster-management
spec:
  dbStorage:
    size: 10Gi
  deployments:
    collector: {}
    database: {}
    indexer: {}
    queryapi:
      resources:
        limits:
          memory: 3Gi
        requests:
          cpu: 50m
          memory: 2Gi
